Subject: RE: ARC + COND

From: "Sharon Chisholm" <[email-masked]>
Date: Mon, 26 Mar 2001 10:38:44 -0500

hi

Tammy> Juergen and Lauren,
Tammy> I have heard this complaint about complexity but have a hard time
really
Tammy> understanding the concern here.

I know you were looking for some tangible measure of complexity here,
but I don't really have one.  I do agree that we have a potential here
to do this wrong and end up with something whose complexity scares
people off.  I, for one, picked up and put down the Entity MIB a few
times before deciding it wasn't too complex to bother with.  I think
if we are careful with how we put this all together and make it clear
that the functionality, although it can work together, is independent
then we should be ok.  We need to make it clear that basic alarm management
can be achieved simply, and that things only get more complicated when
you optionally add the extra functionality.

Sharon